.form{
  /*background-color: #06556c;*/
  padding: 20px;
  /*padding-top: 10%;*/
}
.color_background
{
  background-color: #dae8ea;
}
.no-pading{
  padding: 0px;
}
.redes{
  padding: 20px;
  color: #e48464;/* se puede poner el nombre del color como yellow*/
  font-size: 35px;
}
.botton_reglamento{
  margin: 20px;
}
.col_reglamento
{
   text-align: right;
}
.text{
  /*color: #FFF;*/
}
.button-center{
  text-align: center;
}
.primary
{
  color: #e48464;
  background-color: #f4f5e7;
  border-color: #f4f5e7;
  text-transform: uppercase;
  font-weight: 700;
}

@media only screen and (max-width: 767px) {
  .col_redes {
    text-align: center;
  }
  .col_reglamento
{
   text-align: center;
}
}